/*-----Custom styles-----*/
.granate-corporativo {color: #414141 !important;}
/*.reducir-margin-bottom {margin-bottom:-100px;}*/
.letra-15 {font-size:15px;}
.padding-extra {padding-left:310px !important;}
body {background:#fff;}
/*i.flaticon-pin {color: #000;}*/
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {background-color: #414141 !important; color: #fff !important; margin-left: 20px !important;}
.navbar-inverse .navbar-nav > li > a {color: #000 !important; padding: 20px !important; border-radius: 10px !important;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background-color: #414141 !important; color: #fff !important;}
.nav > li ul.dropdown-menu > li > a {background: #000 !important;}
.nav > li ul.dropdown-menu > li > a:hover, .nav > li ul.dropdown-menu > li > a:focus {background: #414141 !important;}
.nav > li {font-weight: 700 !important;}
.mh-top-header {/*font-family: Arial, Helvetica, sans-serif;*/ font-family: 'Poiret One','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
@media (min-width: 900px){
	.mh-slider__card-default__price {background: #414141 !important;}
}
@media (min-width: 1024px){
	.logo_link img {width: 40% !important; margin-left: 8% !important;}
}
@media (max-width: 1023px){
	.logo_link img {width: 86% !important; margin-bottom:15px !important; margin-top:-15px !important;}
}
/*.logo_link img {width: 50% !important;}*/
.granate-corporativo {color: #fff !important;}
.mh-top-title {background: #414141;}
.mh-footer-top--dark {color: #fff; background: #c8b66a;}
.mh-footer-top--dark .tagcloud a {border-color: #fff;}
.tagcloud a:hover, .tagcloud a:active, .tagcloud a:focus {color: #fff !important; background: #414141; border-color: #fff;}
@media (min-width: 1025px){
	.mh-footer-top--dark a:hover, .mh-footer-top--dark a:active, .mh-footer-top--dark a:focus {color: #414141;}
}
.vc_custom_bg {background: #fff;}
.carousel-control span:hover {background: #414141;}
.mh-heading--bottom-separator:after {background: #414141;}
.mh-caption__inner {background: #414141;}
.mh-estate-vertical__primary {color: #414141; font-size: 16px !important; font-family: Helvetica,Arial,sans-serif !important; font-weight: 700 !important;}
.mdl-button.mdl-button--primary-ghost {color: #414141;}
.owl-carousel .owl-dots .owl-dot.active span {background: #414141; border-color: #414141;}
.mh-search-horizontal {border-top: 5px solid #414141;}
.mdl-button.mdl-button--raised.mdl-button--primary {background: #414141;}
@media (min-width: 1025px){
	.mdl-button.mdl-button--primary-ghost:hover, .mdl-button.mdl-button--primary-ghost:active, .mdl-button.mdl-button--primary-ghost:focus {background: #414141; color: #fff !important;}
}
.mh-top-header {background-color: #c8b66a;}
.widget.widget_tag_cloud {margin-bottom: 0px;}
@media (min-width: 768px) {
	.mh-footer__inner {padding-top: 12px;}
}
.mh-footer-top--dark .widget {padding-top: 5px; margin-bottom: 10px !important;}
.mh-search__results {color: #000;}
h1 {color: #fff !important;}
h2 {color: #414141 !important;}
/*.owl-carousel .owl-dots .owl-dot span {background: #fff; border: 2px solid #fff;}*/
input[type=text]:focus, input[type=text]:active, input[type=password]:focus, input[type=password]:active, input[type=email]:focus, input[type=email]:active, input[type=search]:not(#media-search-input):focus, input[type=search]:not(#media-search-input):active {border: 2px solid #414141; background: rgba(41, 170, 227, 0.05);}
.dropdown-menu > li.selected a {background: #414141;}
.texto_blanco{color:#000 !important;}

/*.mobile_toggle, .mobile_toggle:hover, .mobile_toggle:focus {color: #fff;}*/
h1, h2, h3, h4, h5, h6 {/*font-family: Arial, Helvetica, sans-serif;*/ font-family: 'Poiret One','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
.mh-top-title {border-bottom: 1px solid #fff !important;}
.nuevo-boton {background-color: #eee !important; border: 1px solid #ddd !important; color: #333 !important; font-size: 1em !important; padding: 10px 15px !important;}
.homeslider .item {height: 490px !important;}
.mh-caption__inner {/*font-family: Arial, Helvetica, sans-serif;*/ font-family: 'Poiret One','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
@media (max-width: 767px) {
	.carousel_nuevo_ocultar {display: none;}
}
.mh-thumbnail__featured {display: none !important;}
.carousel {margin-top:35px !important;}
.mh-filters__button.mh-filters__button--active {color: #414141;}
button.mh-filters__right__button--active {color: #414141;}
@media (min-width: 1025px){
	.mh-filters__button.mh-filters__button--active:hover {color: #414141;}
}
.mh-estate-horizontal__primary {color: #414141;}
.mh-estate__details__price {background: #414141 !important;}
.mh-widget-title__text:before {background: #414141 !important;}
.mh-estate__agent__content a:hover {color: #414141 !important;}
.mh-estate__details > div a:hover {color: #414141 !important;}
textarea:focus, textarea:active {border: 2px solid #414141 !important;}
@media (min-width: 1025px) {
	.mh-estate__list__element a:hover {color: #414141 !important;}
}
@media (min-width: 1025px) {
	.mh-estate__list__element a:hover i {color: #414141 !important;}
}
.mh-estate__estate-info {margin-top: 45px !important;}
@media (min-width: 768px) {
	.mdl-button.mdl-button--half {min-width: 10% !important;}
}
.mh-form-container__submit .mdl-button {width: 100% !important;}
.infoW {background: #414141 !important; border: 2px solid #414141 !important;}
.infoW:before {border-top: 10px solid #414141 !important;}
/*i.flaticon-pin {color: #414141 !important;}*/
.navbar-header {width:100%; text-align:center; margin-top: -25px !important; margin-bottom: -50px !important;}
.nav_mobile {width:100%; text-align:center;}
.contiene-fotos img {float:left;}
.contiene-fotos {text-align:center;}
.mh-estate__estate-info {background:#414141; padding-top: 7px;}
@media (min-width: 768px) {
	.logo-en-pie {width: 100% !important; position: relative !important; margin-left: 165px !important;}
	.normal_show {width: 25% !important;}
}
@media (max-width: 767px) {
	.logo-en-pie {width: 50% !important; position: relative !important; margin-top: 75px !important; margin-left: -105px !important;}
}

@media (min-width: 768px) {
	.foto-empresa {margin-bottom: 30px !important; margin-left:15px !important; border:1px #000 solid !important; width:350px !important; height:220px !important;}
}
@media (max-width: 767px) {
	.foto-empresa {margin-bottom: 30px !important; border:1px #000 solid !important; width:260px !important;}
}
.compartir_redes {float: left;}
.contenedor_fotos {margin-left: 17% !important;}
.mdl-button.mdl-button--primary-ghost {border: 2px solid #414141 !important;}
.numero_total_MLS {
	color: #ffffff !important;
    background: #414141;
    font-size: 16px !important;
    padding: 20px !important;
    font-weight: normal !important;
    margin-left: -21%;
}
@media (max-width: 767px) {
	.mh-search__panel__checkbox {display: -webkit-box;}
}
.mh-search__results-filters {margin-top: 6% !important;}
.mh-estate-vertical {background: transparent !important;}
.mh-estate-vertical__subheading {font-weight: 400 !important; font-size: 16px !important;}
.mdl-button.mdl-button--primary-ghost {font-weight: 700 !important;}
.mh-filters__button {font-family: Helvetica,Arial,sans-serif !important; font-weight: 400 !important; font-size: 15px !important; line-height: 37px !important;}
.mh-search__panel__checkbox label {font-weight: 700 !important;}
.mh-filters__sort {font-family: Helvetica,Arial,sans-serif !important; font-weight: 400 !important; font-size: 15px !important;}
.mh-search__results {font-family: 'Poiret One','HelveticaNeue','Helvetica Neue',Helvetica,Arial,sans-serif !important;}
.bootstrap-select.btn-group .filter-option {font-weight: 400 !important; font-style: unset; font-size: 15px !important; font-family: Helvetica,Arial,sans-serif !important;}
.mh-search__label {font-size: 16px !important; font-family: Helvetica,Arial,sans-serif !important; font-weight: 400 !important;}
.open .dropdown-menu {font-family: Helvetica;}
#property-type a:active {color:#fff !important;}
.dropdown-menu > li.selected a {color: #fff !important;}
/* .dropdown-menu > li > a:hover {color: #f4f4f4 !important;} */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #414141 !important; color: #f4f4f4 !important;}
.mh-estate-vertical__subheading {font-family: Helvetica,Arial,sans-serif !important;}
.boton_abajo_ver_mas {margin-top:6% !important;}
.check-mark {display:none !important;}
.mh-estate-vertical__text__inner {font-size: 18px !important; font-weight: 700 !important; line-height: 25px !important;}
h3 {font-family: Helvetica,Arial,sans-serif !important; font-weight: 400 !important; font-size: 22px !important;}
input[type=number], input[type=text], input[type=password], input[type=email], input[type=search]:not(#media-search-input) {
    max-width: 100%;
    width: 100%;
    border: 1px solid #c3c3c5;
    padding: 11px 20px;
    line-height: 24px;
    border-radius: 0;
    margin-bottom: 12px;
    color: #666666;
    font-style: unset;
    text-align: center;
    background: #fff;
    font-family: Helvetica !important;
	font-size: 15px;
}